"registrationNetError" = "Fehler bei der Aktivierung!";
"registrationNetErrorLong" = "Die Lizenz konnte nicht aktiviert werden. Bitte stellen Sie sicher, dass nichts die Internet-Verbindung Ihres Mac stört.";
"registrationError" = "Fehler bei der Aktivierung!";
"registrationErrorLong" = "Die Informationen die Sie eingegeben haben sind nicht gültig. Diese Kopie von BurnAgain FS wurde nicht freigeschalten!";
"registrationOK" = "Vielen Dank!";
"registrationThanks" = "Ihre Lizenz von BurnAgain FS wurde aktiviert. Vielen Dank, dass Sie eine Lizenz gekauft haben und das Projekt unterstützen.";
"DVDBurnError" = "Fehler beim Brennen!";
"DVDBurnErrorLong" = "Der DVD Brennvorgang wurde mit einem Fehler abgebrochen.";
"DVDBurnErrorAllocLong" = "Das DVD Laufwerk kann nicht angesprochen werden. Bitte legen Sie die Disk erneut ein versuchen Sie es nochmals.";
"CreateTrackAbortedWithError" = "Fehler bei der Erstellung des Dateisystems!";
"CreateTrackAbortedWithErrorLong" = "Die Erstellung des Dateisystems wurde abgebrochen!";
"DVDBurnErrorFull" = "Es ist nicht genügend Platz auf dem Medium vorhanden.";
"updatecheckdownload" = "Herunterladen";
"updatecheck" = "Neue Version verfügbar!";
"updatechecklong" = "Eine neue Version von BurnAgain FS ist verfügbar.";
"cancelbutton" = "Abbrechen";
"headerDisksAvail" = "Verfügbare Disks";
"headerDisksMounting" ="Disk wird geöffnet...";
"headerDisksRemounted" = "Disk geöffnet";
"OK"="OK";
"mountedview" = "DIE DISK IST NUN IM FINDER AKTIVIERT. SCHLIESSEN BRENNT DIE ÄNDERUNGEN AUF DIE DISK.";
"buttonopen" = "Auswählen";
"buttonclose" = "Brennen";
"loadingdisk" = "Disk wird geladen...";
"unsupporteddisktype" = "INKOMPATIBLER TYP";
"unsupporteddiskformat" = "INKOMPATIBLES FORMAT";
"diskfull" = "DISK VOLL";
"trialexpired" = "Demo abgelaufen.";
"trialcount" = "Verbleibende Demo-Burns: %i.\nDemo Verzögerung: %is.";
"DVDDeviceNotResponding" = "CD/DVD Brenner reagiert nicht!";
"DVDDeviceNotRespondingLong" = "BurnAgain FS hat den Brennvorgang abgebrochen, da der CD/DVD Brenner nicht mehr reagiert. Bitte versuchen Sie es erneut.";
"Dontremind" = "Nicht mehr erinnern";
"attempteraseshort"="Möchten Sie die Disk wirklich löschen?";
"attempteraselong"="Der Vorgang kann nicht rückgängig gemacht werden!\nBeachten Sie, dass Sie eine Disk nicht löschen müssen um den Inhalt zu verändern! Löschen Sie eine Disk nur, wenn Sie mehr freien Platz benötigen.";
"Unmountfailed" = "Öffnen der Disk fehlgeschlagen!";
"Unmountfailedlong" = "Die Disk konnte nicht geöffnet werden da sie verwendet wird. Beenden Sie alle Programme die auf die Disk zugreifen und versuchen Sie es erneut.";
"burningdisk" = "Disk wird gebrannt...";
"burnpreparing" = "Brennen wird vorbereitet...";
"preparingdata" = "Daten werden vorbereitet...";
"burningchangescd" = "CD wird gebrannt...";
"preparingemptydisk" = "Leere Disk wird vorbereitet...";
"burningchangesdvd" = "DVD wird gebrannt...";
"CDBurnError" = "Fehler beim Brennen!";
"CDBurnErrorLong" = "Der CD Brennvorgang wurde mit einem Fehler abgebrochen.";
"Quit" = "Beenden";
"Install" = "Jetzt installieren";
"InstallationIncomplete" = "BurnAgain FS benötigt MacFUSE.";
"InstallationIncompleteLong" = "BurnAgain FS benötigt das MacFUSE Framework. Klicken Sie \"Installieren\" um es jetzt zu installieren!";
"viewSizeNotAvail" = "Größe nicht verfügbar...";
"viewSizeOfDisk" = "%i MB verfügbar";
"insertdisk" = "Bitte Disk einlegen...";
"Erase" = "Löschen";
"Cancel" = "Abbrechen";
"erasingdisk" = "Disk löschen...";